vlc-plugin-gnutls-3.0.0-0.git.19.mga6.tainted.x86_64.rpm


Advertisement

Description

vlc-plugin-gnutls - Secure Socket Layer plugin for the VLC media player

Distribution: Mageia 6.0
Repository: Mageia Tainted x86_64
Package name: vlc-plugin-gnutls
Package version: 3.0.0
Package release: 0.git.19.mga6.tainted
Package architecture: x86_64
Package type: rpm
Installed size: 27.53 KB
Download size: 24.23 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
This plugin adds support for SSL/TLS to the VLC media player.

Provides

  • libgnutls_plugin.so()(64bit)
  • vlc-plugin-gnutls == 3.0.0-0.git.19.mga6.tainted
  • vlc-plugin-gnutls(x86-64) == 3.0.0-0.git.19.mga6.tainted

    Install Howto

    1. Enable Mageia Tainted repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install vlc-plugin-gnutls rpm package:
      # urpmi vlc-plugin-gnutls

    Files

    • /usr/lib64/vlc/plugins/misc/libgnutls_plugin.so
    Advertisement
    Advertisement